//bridge-file-version: #3
{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "sp:tough_stick",
			"category": "items"
		},
		"components": {
			"minecraft:icon": {
				"texture": "tough_stick"
			},
			"minecraft:creative_category": {
				"parent": "items"
			},
			"minecraft:display_name": {
				"value": "Tough Stick"
			},
			"minecraft:hand_equipped": true
		},
		"events": {}
	}
}